MediaWiki

Vector-2022.css: Difference between revisions

From Redrock Wiki

No edit summary
No edit summary
 
Line 1: Line 1:
:root {
:root {
   --redrockRed: #610215;
   --darkBG: #2d3034; /* background */
   --darkRRRed: #C73149;
   --darkRRRed: #C73149;
}
}

Latest revision as of 19:47, 17 June 2026

:root {
  --darkBG: #2d3034; /* background */
  --darkRRRed: #C73149;
}


hr {
  clear: left;
}

.categoryDynamic {
  display: none;
}

.hrMain { 
  display: none;
}

@media (prefers-color-scheme: dark) {
  .categoryBox {
    h2 { color: var(--darkRRRed); }
    border: 1px solid var(--darkBG);
  }
}